/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt.scoping;


/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
public class PDLScopeProvider extends AbstractPDLScopeProvider {

}
